@import url(http://fonts.googleapis.com/css?family=Poiret+One|Muli:300,400);

body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #545353;
}

.navigation_area{
	position:fixed;
}

.custom_topimage_frame{
	top: 0px;
	position:fixed;
	width: 1984px;
	height: 1314px;
    background-color: #545353;
}

.custom_topimage{
	top: 0px;
	width: 403px;
	height: 1314px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 0px;
	margin-right:auto;
}

.custom_home_image{
	position:fixed;
	top: -10px;
	width: 1984px;
	height: 1314px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 0px;
	margin-right:auto;
}

.custom_logo{
	position: fixed;
	width:auto;
	height:540px;
}

.custom_logo img{
	position:absolute;
	bottom:0;
	right:15px;
}

.list_facilitair{
	color: gray;
	font-size: 12px;
}

.footer_text{
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	margin-bottom: 600px;
	color: white;
}

a:link, a:visited{
	color:#2c77ba;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

p{	
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

ul{	
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.kop_text_18 {
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
	color: #000000;
}

.kop_text_14 {
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	color: #000000;
}

.main_text {
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.main_text_wit {
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.main_text_bold {
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.main_text_groen {
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #67a850;
}

.main_text_groen_bold {
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color: #67a850;
}

.main_text_rood_bold {
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color: #f6090f;
}

.onder_text {
	font-family: 'Verdana', sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #aab1b5;
}

h4{
	font-family: 'Verdana', sans-serif;
	font-weight: bold;
	font-size: 16pt;
	line-height: 1.75em;
	color: #333333;
}

h5{
	font-family: 'Verdana', sans-serif;
	font-weight: 300;
	font-size: 13pt;
	line-height: 1.75em;
	color: #555555;
}

.img_left{
	margin:4px 10px 20px 0;
}

  .top-bar { background: #545353; }
  .contain-to-grid { background: none; }
  .top-bar ul li a { color: #bfaed3; text-transform:uppercase; background: #545353 !important; }
  .top-bar-section ul li.active > a { background: #bfaed3 !important; color: #ffffff !important;text-decoration: none;}
  .top-bar-section ul li.active > a:hover { color: #ffffff !important; background:#bfaed3 !important; text-decoration: none; }
  .top-bar-section li a:not(.button):hover { color: #ffffff !important; background:#bfaed3 !important; text-decoration: none;}

@media only screen and (min-width:48.063em) {

	.top-bar-section ul li > a {
	font-size: 0.8125rem;
	}
}

@media only screen and (max-width: 40em) { 
.custom_topimage_frame{
	width: 100%;
	height:250px;
	background-color: #111;
	border-bottom: 40px solid #2667b3;
}

.custom_topimage{
	width: 100%;
	height: 250px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 40px solid #2667b3;
}

.custom_home_image{
	width: 100%;
	height: 250px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 40px solid #2667b3;
}

.custom_logo{
	float: right;
	width:auto;
	height:250px;
}

.custom_logo img{
	position:absolute;
	width:50%;
	bottom:0;
	right:5px;
}	
	} /* max-width 640px, mobile-only styles, use when QAing mobile*/
	
@media only screen and (max-width: 321px) {
.custom_logo img{
	position:absolute;
	width:50%;
	bottom:0;
	right:5px;
}	

}  
